<div class="panel panel-app">
    <div class="panel-heading clearfix panel-white-heading panel-border">
        <div class="text-left">
            <!-- <div class="svg-holder-asset icon">
                    <svg>
                        <use xlink:href="assets/icons/icon_ServiceManagement.svg#Vector_Smart_Object"></use>
                    </svg> -->
            Asset Info
            <!-- </div> -->
        </div>
        <!-- <span class="text-right"></span> -->
    </div>
    <div class="panel-body-padding panel-border panel-min-height">
        <div class="row">
            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 pb-5">
                <img [src]="assetDescInfo?.logo ? assetDescInfo.logo : defaultImg" class="img img-responsive asset-desc-img" alt="Asset Description">
            </div>
        </div>
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 panel-desc-outer row">

            <div class="panel-desc">
                <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6 heading">
                    Asset Type: 
                </div>
                <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6 bg-grey desc-value">
                    &nbsp; {{assetDescInfo?.AssetType}}
                </div>
                <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6 heading">
                    VIN:
                </div>
                <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6 bg-grey desc-value">
                    &nbsp; {{assetDescInfo?.Vin}}
                </div>
                <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6 heading">
                    SNo. :
                </div>
                <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6 bg-grey desc-value">
                    &nbsp; {{assetDescInfo?.SerialNumber}}
                </div>
                <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6 heading">
                    Unit No. :
                </div>
                <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6 desc-value">
                    &nbsp; {{assetDescInfo?.UnitNumber}}
                </div>
                <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6 heading">
                    Calibration ID:
                </div>
                <div class="col-lg-6 col-md-6 col-sm-6 col-xs-6 desc-value">
                    &nbsp; {{assetDescInfo?.CalibrationId}}
                </div>
                <!-- </div> -->
            </div>
        </div>
    </div>
